﻿.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1558px}



.et_pb_code_inner {
	position: relative;
}
#livetexttyping .et_pb_code_inner{text-align:center}


.big-wrapper {
    overflow: hidden;
    margin-top: 136px;
}
.footer-social{width:calc(99.99% * 1/4 - (30px - 30px * 1/4));font-size:13px;font-size:0.8125rem;}
.footer-social:nth-child(1n){float:left;margin-right:30px;clear:none;}
.footer-social:last-child{margin-right:0;}
.footer-social:nth-child(4n){margin-right:0;float:right;}
.footer-social:nth-child(4n + 1){clear:left;}
.footer-social a{display:block;}
.language-switcher-locale-url{margin:0;padding:0 30px 0 20px;}
.language-switcher-locale-url li a{display:block;padding:28px 7px 21px;font-size:14px;line-height:20px;font-family:'Ubuntu',sans-serif;font-weight:400;color:rgba(52,52,54,0.4);}
.language-switcher-locale-url li.active a{color:#ec661a;}
.block-multiblock.jazyky .language-switcher-locale-url{float:right;padding:0;margin:0 0 0 10px;}
.block-multiblock.jazyky .language-switcher-locale-url li a{padding:0 5px;font-size:14px;line-height:20px;color:rgba(255,255,255,0.5);}
.block-multiblock.jazyky .language-switcher-locale-url li.active a{color:#ec661a;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
